@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Oswald:700&display=swap");
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document ========================================================================== */
/** 1. Correct the line height in all browsers. 2. Prevent adjustments of font size after orientation changes in iOS. */
html { line-height: 1.15; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ }

/* Sections ========================================================================== */
/** Remove the margin in all browsers. */
body { margin: 0; }

/** Render the `main` element consistently in IE. */
main { display: block; }

/** Correct the font size and margin on `h1` elements within `section` and `article` contexts in Chrome, Firefox, and Safari. */
h1 { font-size: 2em; margin: 0.67em 0; }

/* Grouping content ========================================================================== */
/** 1. Add the correct box sizing in Firefox. 2. Show the overflow in Edge and IE. */
hr { box-sizing: content-box; /* 1 */ height: 0; /* 1 */ overflow: visible; /* 2 */ }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
pre { font-family: monospace, monospace; /* 1 */ font-size: 1em; /* 2 */ }

/* Text-level semantics ========================================================================== */
/** Remove the gray background on active links in IE 10. */
a { background-color: transparent; }

/** 1. Remove the bottom border in Chrome 57- 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari. */
abbr[title] { border-bottom: none; /* 1 */ text-decoration: underline; /* 2 */ text-decoration: underline dotted; /* 2 */ }

/** Add the correct font weight in Chrome, Edge, and Safari. */
b, strong { font-weight: bolder; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
code, kbd, samp { font-family: monospace, monospace; /* 1 */ font-size: 1em; /* 2 */ }

/** Add the correct font size in all browsers. */
small { font-size: 80%; }

/** Prevent `sub` and `sup` elements from affecting the line height in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

/* Embedded content ========================================================================== */
/** Remove the border on images inside links in IE 10. */
img { border-style: none; }

/* Forms ========================================================================== */
/** 1. Change the font styles in all browsers. 2. Remove the margin in Firefox and Safari. */
button, input, optgroup, select, textarea { font-family: inherit; /* 1 */ font-size: 100%; /* 1 */ line-height: 1.15; /* 1 */ margin: 0; /* 2 */ }

/** Show the overflow in IE. 1. Show the overflow in Edge. */
button, input { /* 1 */ overflow: visible; }

/** Remove the inheritance of text transform in Edge, Firefox, and IE. 1. Remove the inheritance of text transform in Firefox. */
button, select { /* 1 */ text-transform: none; }

/** Correct the inability to style clickable types in iOS and Safari. */
button, [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button; }

/** Remove the inner border and padding in Firefox. */
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }

/** Restore the focus styles unset by the previous rule. */
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }

/** Correct the padding in Firefox. */
fieldset { padding: 0.35em 0.75em 0.625em; }

/** 1. Correct the text wrapping in Edge and IE. 2. Correct the color inheritance from `fieldset` elements in IE. 3. Remove the padding so developers are not caught out when they zero out `fieldset` elements in all browsers. */
legend { box-sizing: border-box; /* 1 */ color: inherit; /* 2 */ display: table; /* 1 */ max-width: 100%; /* 1 */ padding: 0; /* 3 */ white-space: normal; /* 1 */ }

/** Add the correct vertical alignment in Chrome, Firefox, and Opera. */
progress { vertical-align: baseline; }

/** Remove the default vertical scrollbar in IE 10+. */
textarea { overflow: auto; }

/** 1. Add the correct box sizing in IE 10. 2. Remove the padding in IE 10. */
[type="checkbox"], [type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ }

/** Correct the cursor style of increment and decrement buttons in Chrome. */
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }

/** 1. Correct the odd appearance in Chrome and Safari. 2. Correct the outline style in Safari. */
[type="search"] { -webkit-appearance: textfield; /* 1 */ outline-offset: -2px; /* 2 */ }

/** Remove the inner padding in Chrome and Safari on macOS. */
[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** 1. Correct the inability to style clickable types in iOS and Safari. 2. Change font properties to `inherit` in Safari. */
::-webkit-file-upload-button { -webkit-appearance: button; /* 1 */ font: inherit; /* 2 */ }

/* Interactive ========================================================================== */
/* Add the correct display in Edge, IE 10+, and Firefox. */
details { display: block; }

/* Add the correct display in all browsers. */
summary { display: list-item; }

/* Misc ========================================================================== */
/** Add the correct display in IE 10+. */
template { display: none; }

/** Add the correct display in IE 10. */
[hidden] { display: none; }

:root { --primary: #a4cf92; --dark: #1d1e21; }

h1, h2, h3, h4, h5, h6 { font-family: 'Montserrat', sans-serif; }

h2 { font-size: 32px; }

a { color: inherit; text-decoration: inherit; }

a.button { display: inline-block; color: var(--primary); padding: 15px 18px; border: 2px solid; border-radius: 50px; font-size: 17px; font-weight: bold; text-decoration: none; transition: letter-spacing 200ms; }

a.button:hover { letter-spacing: 0.5px; }

body { margin: 0; font-family: 'Lato', sans-serif; font-size: 16px; }

@media (max-width: 640px) { body { font-size: 16px; } }

p { font-weight: 300; letter-spacing: 0.8px; line-height: 24px; line-height: 1.5em; color: #1d1e21; }

header { --offset: 70px; height: 100vh; margin-bottom: var(--offset); background-image: url("../img/cover.jpg"); background-size: cover; background-position: center; display: flex; flex-flow: column nowrap; justify-content: space-between; align-items: center; }

header #logo { background: #3c3c3c; padding: 30px 25px; }

header .title { width: 100%; max-width: 715px; box-sizing: border-box; color: #fff; background: #3c3c3c; padding: 30px 40px; text-align: center; transform: translateY(var(--offset)); }

header h1 { font-size: 51px; }

header h2 { font-size: 24px; font-weight: 400; }

footer { background: #121212; padding: 24px 0; text-align: center; }

footer p { margin: 0; color: #eee; }

main { display: flex; flex-flow: column nowrap; justify-content: flex-start; align-items: center; }

section { width: 100%; box-sizing: border-box; padding: 0 40px; }

section h2 { text-align: center; }

#greeting { max-width: 1100px; margin-top: 95px; display: grid; grid-template-columns: 40% 1fr; grid-gap: 30px 60px; }

#greeting h2 { font-size: 50px; margin: 25px 0 20px; text-align: left; order: 2; }

#greeting h4 { font-size: 19px; margin: 0; order: 3; }

#greeting picture { width: 100%; grid-row: span 3; order: 1; }

#greeting img { display: block; width: 100%; height: 100%; object-fit: cover; object-position: center; }

#greeting div { order: 4; }

@media (max-width: 800px) { #greeting { grid-template-columns: 1fr; }
  #greeting picture { order: 4; height: 400px; } }

#about { display: flex; flex-flow: column nowrap; justify-content: flex-start; align-items: center; padding: 60px 0 0; }

#about .button { margin-bottom: 50px; color: #5e6a45; }

#about .row { width: 100%; display: flex; flex-flow: row nowrap; justify-content: space-between; align-items: center; }

@media (max-width: 980px) { #about .row { flex-flow: column nowrap; align-items: stretch; } }

#about .item { width: 100%; box-sizing: border-box; flex-grow: 1; padding: 100px 40px; display: flex; flex-flow: row nowrap; justify-content: center; align-items: center; }

#about .item .num { color: #3c3c3c; position: relative; }

#about .item:nth-child(1) { background: #5e6a45; }

#about .item:nth-child(2) { background: #DE935D; }

#about .item:nth-child(3) { background: #b0454d; }

#about .num { margin: 0; font-family: Oswald, Lato, sans-serif; font-size: 175px; line-height: 1em; letter-spacing: 3.52px; margin-right: 60px; }

#about .text { width: 150%; max-width: 210px; position: absolute; top: 50%; margin: 0; transform: translate(60px, -15px); color: #fff; font-weight: bold; font-size: 19px; font-family: Montserrat, sans-serif; letter-spacing: normal; line-height: initial; }

#testimonies { background: #f9f9f9; font-family: Montserrat, Lato, sans-serif; text-align: center; padding: 40px 60px 0; }

#testimonies .glide { padding-bottom: 40px; }

#testimonies .glide__slides { height: 100%; align-items: center; }

#testimonies .glide__slide { height: 100%; }

#testimonies p:first-child { position: relative; font-size: 2.5em; max-width: 1300px; margin: auto; }

@media (max-width: 980px) { #testimonies p:first-child { font-size: 1.2em; } }

#testimonies p:last-child { font-size: 20px; font-weight: bold; }

@media (max-width: 980px) { #testimonies p:last-child { font-size: 14px; } }

#brands { margin: 60px 0; max-width: 1080px; }

#brands .row { display: flex; flex-flow: row wrap; justify-content: space-between; align-items: center; }

@media (max-width: 580px) { #brands .row { flex-flow: column nowrap; } }

#brands img { width: 25%; min-width: 100px; max-width: 250px; height: 250px; object-fit: contain; }

@media (max-width: 580px) { #brands img { height: 100px; } }

#cta { padding: 60px 20px; background: var(--dark); color: #ffffff; }

#cta h2 { font-size: 24px; margin-bottom: 30px; }

#cta form { display: flex; flex-flow: column nowrap; justify-content: flex-start; align-items: center; transition: opacity 400ms; }

#cta input { width: 275px; box-sizing: border-box; display: block; background: transparent; color: inherit; font-size: 16px; font-weight: 300; padding: 7px 18px; border: 1px solid var(--primary); border-radius: 3px; margin-bottom: 12px; }

#cta input[type="submit"] { width: 275px; cursor: pointer; padding: 10px 15px; border-width: 0; border-radius: 40px; color: #1d1e21; font-weight: bold; background: var(--primary); transition: background 400ms ease, color 400ms ease; }

#cta input[type="submit"]:hover { color: #ffffff; background: #323232; }

#cta p { color: inherit; text-align: center; }

#cta .row { display: flex; flex-flow: column nowrap; justify-content: center; align-items: center; }

#cta .row p { margin: 0; }

@media (min-width: 980px) { #cta .row { flex-flow: row nowrap; }
  #cta .row p:not(:last-child)::after { content: "|"; margin: 0 10px; color: #777; } }

#overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: none; flex-flow: column nowrap; justify-content: center; align-items: center; background: #000c; }

#overlay .spinner { width: 100px; position: absolute; top: 50%; left: 50%; transform: translate(-50%); z-index: -1; }

#overlay form { position: relative; width: 100%; max-width: 720px; transition: opacity 400ms; }

#overlay .close { position: absolute; top: 13px; right: 0; background: transparent; border: none; color: white; padding: 7px 15px; cursor: pointer; transition: background 200ms ease, color 200ms ease; background: var(--primary); color: var(--dark); border: 1px solid transparent; font-weight: bold; font-size: 18px; }

#overlay .close:hover { color: #ffffff; background: #323232; border-color: #fff; }

#overlay textarea { font-size: 16px; width: 100%; box-sizing: border-box; min-height: 200px; margin-bottom: 20px; resize: none; padding: 10px; }

.error, .success { background: var(--background, var(--primary)); color: var(--dark); padding: 10px 10px; font-size: 18px; transition: opacity 400ms; opacity: 0; }

.error { --background: #c13535; }
